CCOSH(3)

NAME
ccosh, ccoshf, ccoshl - complex hyperbolic cosine functions

SYNOPSIS
#include <complex.h>
double complex
ccosh(double complex z);
float complex
ccoshf(float complex z);
long double complex
ccoshl(long double complex z);

DESCRIPTION
These functions compute the complex hyperbolic cosine of z.

RETURN VALUES
These functions return the complex hyperbolic cosine value.

ERRORS
No errors are defined.

SEE ALSO
cacosh(3), p1003.1-2001 <complex.h>

COPYRIGHT
Portions of this text are reprinted and reproduced in electronic form from IEEE Std 1003.1, 2003 Edition, Standard for Information Technology -- Portable Operating System Interface (POSIX), The Open Group Base Specifications Issue 6, Copyright (C) 2001-2003 by the Institute of Electrical and Electronics Engineers, Inc and The Open Group. In the event of any discrepancy between this version and the original IEEE and The Open Group Standard, the original IEEE and The Open Group Standard is the referee document. The original Standard can be obtained online at http://www.opengroup.org/unix/online.html .